﻿@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body {font-family: Verdana, "微软雅黑";font-size: 16px;background:#ffffff;color:#323232;behavior:url("csshover.htc");}
strong { font-weight:bold;}
h1, h2 {font-weight: 400;margin:0;}
h1 {font-size: 40px;letter-spacing: 1px;line-height: 100%;}
h2 {font-size: 24px;}
p { margin:0; padding:0;}
table{ border-collapse:collapse;}
th { font-weight:bold;}
ul,li { list-style:none;padding:0;margin:0;}
img { border:none;}
a { color:#323232; text-decoration:none;}
a:hover { color:#c82126; text-decoration:none;}
.clear {clear: both;}


.mainBody { width:100%;}
.banner { width:100%; max-width:1920px; margin:0 auto;}
.banner img { width:100%; border:none;}
.menu { width:100%; max-width:1920px; margin:0 auto; height:50px; background:#323232;}
.menu_nav { width:1000px; height:50px; margin:0 auto;}
.menu_nav .active {color:#ff4f54;border-bottom: #ff4f54 2px solid;}
.menu_nav a:hover {/*color:#ff3f45;*/ color:#ff4f54;}
.subNavBtn {display: block;height: 48px;line-height:48px;float: left;margin:0 20px;/*margin:0 28px;*/text-decoration: none;font-size: 16px;padding:0;text-align: center; color: #f5e66a; /*color: #4cf1f3;*/}
.subNavBtnCH {display: block;height: 48px;line-height:48px;float: left;margin:0 26px;text-decoration: none;font-size: 16px;padding:0;text-align: center; color: #f5e66a; /*color: #4cf1f3;*/}
.content { width:1000px; margin:0px auto 10px auto;}
.tgfx { height:60px;}
.tg { float:left; height:36px; margin-top:15px;}
.fx { float:right; margin-top:15px; line-height:36px;}
.info { background:url(../images/bg1.jpg) repeat left top; padding:20px; padding-left:10px; width:958px; border:#f5e66a 1px solid; margin-bottom:10px;margin-top: 10px;}
.info_l { float:left; width:247px; text-align:center;border-right:#ccc 1px solid;}
.info_l p { font-size:15px; line-height:1.8em;}
.info_l a:link { text-decoration:none;}
.info_l a:hover { text-decoration:underline;}
.info_r { float:right; width:680px; padding-left:20px;}
.info_r p { font-size:15px; text-align:left; line-height:1.8em;}
.main { margin-bottom:25px; background:url(../images/icon1.png) no-repeat left top;}
.title { height:22px; padding-left:70px; padding-top:10px;padding-bottom:15px; font-size:18px; font-weight:bold; color:#c82126; background:url(../images/line1.png) no-repeat right bottom;border-bottom:solid 1px #f5e66a;}
.conten_main { padding-top:15px;}
.div_people {float: left;width: 180px;margin: 0 10px 5px 10px;}
.div_people_photo {width: 129px;height: 154px;margin: 0 auto 10px auto; border:#ccc 1px solid; text-align:center;}
.div_people_photo img { margin-top:2px;}
.div_people_name {font-size: 14px;line-height: 1.8em;text-align: center;min-height:140px; height:100%; word-wrap:break-word; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.div_people_name a:link,.div_people_name a:active {color: #323232;text-decoration: none;}
.div_people_name a:hover { color:#c82126; text-decoration:underline;}

.div_peoplePast {float: left;width: 180px;margin: 0 10px 5px 10px;}
.div_people_photoPast {width: 129px;height: 154px;margin: 0 auto 10px auto; border:#ccc 1px solid; text-align:center;}
.div_people_photoPast img { margin-top:2px;}
.div_people_namePast {font-size: 14px;line-height: 1.8em;text-align: center;min-height:140px; height:100%; word-wrap:break-word; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.div_people_namePast a:link,.div_people_namePast a:active {color: #323232;text-decoration: none;}
.div_people_namePast a:hover { color:#c82126; text-decoration:underline;}

.wz_imgdouble { float:left; width:268px; height:178px; border:#ccc 1px solid; text-align:center; padding-top:2px; margin-left:20px; margin-bottom:10px;}
.wz_img { float:left; width:134px; height:178px; border:#ccc 1px solid; text-align:center; padding-top:2px; margin-left:20px; margin-bottom:10px;}
.wz_txtlong { float:left; margin-left:30px; width:800px; margin-bottom:10px;}
.wz_txt { float:left; margin-left:30px; width:500px; margin-bottom:10px;}
.wz_txt,.wz_txtlong p { font-size:14px; line-height:1.8em; /*text-indent:2em;*/text-align:left;}
.line { height:30px; line-height:30px; border-bottom:#ccc 1px dashed; padding:0 10px;}
.list {float: left; text-align: left; width:720px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis; font-size:14px;}
.list a:link { text-decoration:none; color:#c82126;}
.list a:hover { color:#323232;}


.list2 {float: left; text-align: left; width:500px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis; font-size:14px;}
.list2 a:link { text-decoration:none; color:#c82126;}
.list2 a:hover { color:#323232;}

.date {float: right; text-align:right; color: #999; font-family: Century Gothic; font-size: 13px;font-style: italic;}
.space { padding-bottom:20px;}
.lxwm p { font-size:14px; line-height:2em;}
.footer { width:100%; /*background:#dddee0;*/  background:url(../images/bg1.jpg) repeat left top; border-top:#f5e66a 3px solid; padding:20px 0;}
.foot_up { width:1000px; margin:0 auto;}
.foot_up img { width:110px; height:50px; border:#ccc 1px solid;}
.mt { float:left; padding-right:20px; border-right:#9d9d9d 1px dashed; margin-right:35px; width:250px;}
.zz { float:left; padding-right:20px; border-right:#9d9d9d 1px dashed; margin-right:35px; width:250px;}
.xb { float:left; width:250px;}
.foot_bottom {  width:1000px; margin:0px auto 0 auto; text-align:center; height:50px; line-height:50px; font-size:12px;}
.left{float:left;}
.right{float:right;}

.textleft{text-align:left;}
.textright{text-align:right;}


/*导航*/
.cl{zoom:1;}
#navul li{float:left;height:50px;position:relative;text-align:center;line-height:50px; font-size:16px; z-index:99999;}
#navul li a:hover{color:#ff4f54;text-decoration:none; font-family: Verdana,"微软雅黑";}
#navul li a:link, #navul li a:visited{color:#f5e66a;  font-family: Verdana,"微软雅黑"; text-decoration:none;}
#navul li.navhome{ height:48px; border-bottom:#ff4f54 2px solid;}
#navul li.navhome a {color:#ff4f54;text-decoration:none;}
#navul li ul{display:none;position:absolute; top:50px; left:0px; background:#323232;}
#navul li ul li{display:block;width:120px;float:none;margin-right:0px;height:35px;position:relative;line-height:35px;font-size:14px; border-bottom:solid 1px #fff;}
#navul li.navmoon{height:50px;line-height:50px;}
#navul li.navmoon a{color:#f5e66a;display:block;text-decoration:none; font-family: Verdana,"微软雅黑";}
#navul li.navmoon ul{display:block;}
#navul li.navmoon ul a{font-family:"微软雅黑";font-size:14px;}
#navul li.navmoon ul a:hover{font-family: Verdana,"微软雅黑";font-size:14px; cursor:pointer; color:#ff4f54; }

/*右侧栏*/
.bottom_tools{position:fixed;z-index:1070;right:10px;bottom:40px;}
.bottom_tools>*{font:0/0 a;display:block;margin-top:5px;color:transparent;border:0;background-color:transparent;text-shadow:none}
.qr_img{position:absolute;top:-189px;left:-183px;display:none;}
#scrollUp{width:45px;height:45px;/*background-image:url(../images/backgrounds.32.png);background-position:-54px -53px;display:none;*/}
/*#scrollUp:hover{background-image:url(../images/backgrounds.32.png);background-position:-100px -53px}*/
#feedback{width:45px;height:45px;background-image:url(../images/backgrounds.32.png);background-position:-102px 0}
#feedback:hover{background-image:url(../images/backgrounds.32.png);background-position:-146px -46px}
.qr_tool{width:45px;height:45px;background-image:url(../images/backgrounds.32.png);background-position:-148px 0;cursor:pointer;}
.qr_tool:hover {width: 45px;height: 45px;background-image: url(../images/backgrounds.32.png);background-position: -192px -46px;}

.tableCenter{width:670px; text-align:center;}
.tableCenter td{line-height:1.8em;}
.tableSCenter{width:955px; text-align:center;}
.tableSCenter td{line-height:1.8em;}

.a{color: #c82126; font-weight: bold; font-size: 16px;}
.b{color: #c82126;}
.c{color: #0066CC;}
.d{list-style-type:disc;margin-left:20px;}
.e{font-size: 17px; padding-bottom: 5px; border-bottom: 1px solid #ccc; color: #c82126;margin-bottom: 10px; text-indent: 0px;}
.f{font-size: 15px; float:right; text-align:left; width:680px;line-height:25px;}
.g{padding :0px 1px;}
.h{font-size:13px; padding-right:5px;color:#c82126; font-weight:900;}
.i{padding-left: 10px; font-weight:bold;}
.j{font-size:15px; margin:12px auto 5px auto; color:#c82126; padding-left: 5px; font-weight:bold;}
.k{float:left; width:680px; margin-bottom:10px;}
.l{padding-left: 25px;}
.m{text-decoration:none;color:#457ce6;}
.n{font-weight:bold;}
.o{text-align:left; padding-bottom:10px; padding-left:30px;}
.p{color: #c82126; font-weight: bold; font-size: 24px; padding-bottom:10px;}
.q{width:170px;}
.r{width: 80px;}
.s{width: 110px;}
.t{width: 100px;}
.u{width: 120px;}
.v{width: 140px;}
.w{height:48px; border-bottom:#ff4f54 2px solid;}
.x{font-weight: bold; text-align: center;}
.y{line-height: 1.8em;}
.z{font-size: 17px; padding-bottom: 5px; color: #c82126;margin-bottom: 10px; text-indent: 0px;}




/*中文*/
.aa{line-height: 36px; font-size: 16px; font-weight: bold;}
.ab{color: #185faf; cursor: pointer; margin-left: 10px; text-align: left;}
.ac{font-size: 13px;font-family: Century Gothic; font-style: italic;}
.de{color:Blue;}